Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.harvard.hul.ois.jhove.module.xml
Class SchemaInfo

    java.lang.Object
      edu.harvard.hul.ois.jhove.module.xml.SchemaInfo

    public class SchemaInfo

extends java.lang.Object

A little class so we can treat schema information as a structure

Field Summary
`java.lang.String` | `location`
`java.lang.String` | `namespaceURI`

Constructor Summary
`SchemaInfo()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### namespaceURI

    public java.lang.String namespaceURI

### location

    public java.lang.String location

Constructor Detail

### SchemaInfo

    public SchemaInfo()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD